.myservice-1-div{
    margin-top: 0px;
    margin-bottom: 0px;
    height: 867px;
    background-color: #D83135;
}
.myservice-1-div-txt{
    width: 50%;
    margin: 0 auto;
    text-align: center;
    padding-top: 18%;
    color: white;
}
.myservice-1-div-txt-fsize{
    font-size: 65px;
    line-height: 1.6;
    font-weight: 300;
}
.orservice-2-div-2{
    text-align: center;
    /* background-color: #2d2d2d !important; */
    padding: 5% 0% 5% 0%;
}
.orservice-2-div-2-inner{
    width: 69%;
    margin: 0 auto;
    text-align: justify;
    line-height: 31px;
    font-size: 18px;
    font-weight: 300;
}
.orservice-txt-hdr{
    text-align: center;
    margin: 4% 0% 4% 0%;
}
.orservice-img{
    width: 70%;
    margin: 0 auto;
    margin-top: 3%;
}
.orservice-img-row1-1{
    float: left;
    margin: 0% 3% 4% 0%;
}
.orservice-img-row1-2{
    float: left;
    margin: 0% 3% 4% 0%;
}
.orservice-img-row1-3{
    float: left;
    margin: 0% 3% 4% 0%;
}
.orservice-img-row2{
    clear: both;
}